.console_cont {
	display: inline-block;
	background-color: white;
	width: 190px; height: 200px;
	border: solid 1px blue;
	border-radius: 5px;
	text-align: center;
	margin: 4px;
	padding: 5px;
	color: black;
}
.console_cont:hover {
	background-color: #b5feee;
	border: solid 1px #00ffd9;
}
.pos_rel { position: relative; }
.console_icon {
	width: 128px;
	height: 128px;
	background-color: black;
	border-top: solid 1px black;
	border-bottom: solid 1px black;
	margin: 0px;
}
.console_link_cont {
	display: flex;
	justify-content: space-around;
	width: 100%;
}
.console_link {
	background-color: white;
	width: 32px; height: 32px;
	border: solid 1px black;
	border-radius: 3px;
	padding: 1px;
}
